@font-face {
    font-family: "Mukta Malar";
    src: url('../fonts/muktamalar/MuktaMalar-ExtraLight.ttf') format("truetype");
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: "Mukta Malar";
    src: url('../fonts/muktamalar/MuktaMalar-Regular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Mukta Malar";
    src: url('../fonts/muktamalar/MuktaMalar-Medium.ttf') format("truetype");
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Mukta Malar";
    src: url('../fonts/muktamalar/MuktaMalar-Bold.ttf') format("truetype");
    font-weight: 700;
    font-style: normal;
}